PYGTAIL(1)

NAME
pygtail - read log file lines that have not been read

SYNOPSIS
pygtail [options] logfile

DESCRIPTION
Print log file lines that have not been read.

OPTIONS

-h, --help
    show this help message and exit

-o OFFSET_FILE, --offset-file=OFFSET_FILE
    File to which offset data is written (default: <logfile>.offset).

-p, --paranoid
    Update the offset file every time we read a line (as opposed to only when we reach the end of the file).

-n EVERY_N, --every-n=EVERY_N
    Update the offset file every n'th time we read a line (as opposed to only when we reach the end of the file).

--no-copytruncate
    Don't support copytruncate-style log rotation. Instead, if the log file shrinks, print a warning.

--version
    Print version and exit.